<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-1/digital-comic/801582</Web>
  <Summary>All-new Grendel from Matt Wagner! Grendel Prime searches the stars for a new home for mankind, and Matt Wagner returns to his darkest creation! As civilization comes to an end on Earth, the final Grendel Khan gives Grendel Prime a new directive: Find a perfect planet to be the new home for the human race. But will the deadly and relentless paladin ultimately save humanity . . . or destroy it? Grendel Prime continues the legacy in a space adventure! Sci-fi, fantasy, and horror combine.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801582]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
